Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3298 - Won't install with no swap partition
Summary: Won't install with no swap partition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-06 12:17 UTC by torben
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 20:23:57 UTC


Attachments (Terms of Use)

Description torben 1999-06-06 12:17:55 UTC
With i.e. limited disk space, it can be desirable to swap to
a file. The installer refuses to install without a
configured swap partition. In my case, I wanted to swap on a
file on a DOS partition.

I think that problem was not in redhat-5.2. So a workaround
might be to install 5.2 first, and then upgrade to 6.0.

Comment 1 Jay Turner 1999-06-07 20:23:59 UTC
In order to install with no swap partition, you will need to install
in expert mode.  Entering "expert" at the boot prompt will allow you
to do this.


Note You need to log in before you can comment on or make changes to this bug.